.nav-primary-menu .dropnav > a {
    color: #002655;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
    line-height: 13px;
}

.nav-primary-menu .dropnav > a > span {
    font-weight: 700;
}
.dropnav-menu .dropnav-menu__item a {
    padding: 5px 15px 5px 15px;
}
.nav-primary-menu .dropnav > a.active-trail {
    background: #002655;
    color:white;
}

.dropnav-submenu {
    background: #002655;
}

.dropnav-menu {
    width: 181px;
}


.dropnav-submenu {
    position: relative;
    top: 0;
    bottom: -1px;
    left:0 !important;
    display: block !important;
    background-color: #f5f5f5;
    width: 181px;
    padding: 0;
}

.nav-primary-menu .dropnav i{
    display:none;
}
.dropnav-submenu .dropnav-submenu__item > a {
    color: #58585a;
}
.dropnav-submenu .dropnav-submenu__item a:hover,
.dropnav-submenu .dropnav-submenu__item:hover a,
.dropnav-submenu .dropnav-submenu__item:hover{
    background-color: #cdcdcd;
    color:white;
}


.dropnav-submenu .dropnav-submenu__item > a {
    padding: 5px 10px 5px 30px;
}
.nav-primary-menu .dropnav.dropnav__has-children > a > span,
.nav-primary-menu .dropnav.first > a > span {
    padding: 0 20px;
}
@media (min-width: 992px){
    .nav-primary-menu .dropnav.dropnav__has-children > a > span,
    .nav-primary-menu .dropnav.last > a > span,
    .nav-primary-menu .dropnav.first > a > span {
        padding: 0 30px;
    }
}
